<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
CachePriority Fields
CachePriority Class See Also Send Feedback

The CachePriority type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| DEFAULT | The default priority.
| HIGH | The next highest priority.
| LOW | The next lowest priority.
| VERY_HIGH | The highest priority: pages are the least likely to be discarded.
| VERY_LOW | The lowest priority: pages are the most likely to be discarded.

# See Also

CachePriority Class
BerkeleyDB Namespace